@charset "utf-8";
@import url("details.css");
@import url("furniture.css");


h2 {
 font-family:Arial, Helvetica, sans-serif;
 /font-family: "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
 color: #3f3f3f;
 font-size: 12px;
}

#main #option_area {
 padding: 50px 0 0;
}

#option_area .option_box {
 padding: 10px 0 30px;
}

h3 {
 position: relative;
 font-family: Arial, sans-serif;
 font-size: 14px;
 line-height: 1em;
 padding: 3px 0;
 margin-bottom: 20px;
 border-bottom: 1px solid #333;
}

h3 span {
 position: absolute;
 right: 0;
 font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
 color: #666;
 font-size: 10px;
 font-weight: normal;
}

#option_area .option_box p {
 font-size: 11px;
}

.innner1 {
 position: relative;
 width: 360px;
 padding-left: 20px;
}

.innner2 {
 padding-right: 10px;
}

.option_box table {
 position: relative;
 margin-left: 20px;
}

.option_box td {
 vertical-align: top;
 padding-right: 20px;
}

.option_box td img {
 margin-bottom: 8px;
}

#option_area .option_box label {
 display: block;
 position: relative;
 font-size: 11px;
 line-height: 1.4em;
 padding-left: 20px;
}

#option_area .option_box label a {
 font-size: 11px;
 line-height: 1.4em;
 color:#BBB;
 font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif; 
}
#option_area .option_box label a:hover {
 color:#989898;
}




.option_box label input {
 position: absolute;
 left: 0;
 top: 0;
}

#cart_bottom_area {
 padding: 30px 0;
 border-top: 1px solid #333;
 font-size:11px;
}

#cart_bottom_area .inner {
 width: 320px;
 padding-left: 20px;
}


#explanation p.f_size{
font-size:11.5px;
/font-size:12px;
font-size:12px\9;
font-family:Arial, Helvetica, sans-serif\9;
}


 
/* 表組 注釈テキスト */

.hyou_text {
 padding-top: 10px;
}

.hyou_text p {
 margin-left: 20px;
 font-size:10px;
}

/* 節割れについて*/

.fushi_text p {
 line-height:1.7em;
 font-size:11px;
 margin-left: 20px;
}

.fushi_text ul{
 margin:30px 0 0 20px;
}

.fushi_text ul li{
 float:left;
 width:200px;
 list-style:none; 
}

.fushi_text ul li img{
 display:block;
 margin:0 0 15px 0;
 }

.fushi_text ul li strong{
 display:block;
 margin:0 0 5px 0;
 font-size:11px;
 }
